انجمن


مشکل در فعال کرن افزونه ها  (۲ نوشته)

  • sajjadzarezad

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴
    # نوشته شده: ۹ سال پیش
    ۹ مهر ۱۳۹۰ - ۱۶:۳۵

    سلام.
    من تو فعال کردن بعضی از افزونه ها مشکل دارم.

    و اون اینه که من افزونه watermark-reloader رو نصب کردم. هیچ مشکلی نیست و لی وقتی میخوام بعضی از افزونه های دیگر رو نصب کنم با این خطا مواجه میشم.

    به‌دلیل داشتن مشکلی جدیافزونه فعال نشد.

    Sorry, Watermark RELOADED requires PHP 5.0 or higher. Please deactivate Watermark RELOADED.

    در ضمن راهی پیشنهاد کنید که افزونه ام رو از دست ندم.

    مرسی

  • Mohammad

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۴۲
    تشکر شده: ۱۶ بار
    # نوشته شده: ۹ سال پیش
    ۱۷ مهر ۱۳۹۰ - ۰۸:۵۳

    منم این مشکل رو دارم. هنگام فعال کردن پلاگین Broken Link Checker با مشکل ارور زیر روبرو میشم
    به‌دلیل داشتن مشکلی جدیافزونه فعال نشد.
    افزونه های فعالم 20 تاست

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.